{
  "name": "example-nodejs-express-app",
  "version": "1.0.0",
  "description": "Simple Node.js application",
  "license": "EPL-2.0",
  "scripts": {
    "start": "nodemon server.js",
    "test": "nodemon test/test.js"
  },
  "dependencies": {
    "express": "^4.18.1",
    "nodemon": "^2.0.22"
  }
}
